import { createUIKitClassname } from '../utils/createUIKitClassname';
export const pageHeaderClassnames = {
    root: createUIKitClassname('page-header'),
    pageHeaderMobileTitle: createUIKitClassname('page-header__mobile-title'),
    pageHeaderActions: createUIKitClassname('page-header__actions'),
    hasBackButton: createUIKitClassname('page-header_has-back-button'),
    hasTitle: createUIKitClassname('page-header_has-title'),
    filters: createUIKitClassname('page-header__filters'),
    subheader: createUIKitClassname('page-header__subheader'),
    quickFilters: createUIKitClassname('page-header__quick-filters'),
    hasFilters: createUIKitClassname('page-header_has-filters'),
    hasSubheader: createUIKitClassname('page-header_has-subheader'),
    hasActions: createUIKitClassname('page-header_has-actions'),
};
export const PAGE_HEADER_HEIGHT_MOBILE = '48px';
